Roundup Tracker - Issues

Issue 2551055

classification
Title: cleanup old wiki
Type: resource usage Severity: normal
Components: Infrastructure Versions:
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: ber Nosy List: ber, rouilj
Priority: normal Keywords:

Created on 2019-08-29 07:12 by ber, last changed 2021-03-15 12:02 by ber.

Messages
msg6601 Author: [hidden] (ber) Date: 2019-08-29 07:12
Split out from issue2551045(Implementing wiki move to Waldmann-EDV):

The old wiki installation on sourceforge needs to be cleaned up
and later shut down.

[ ] compress event-log
optional [ ] make statistics about old event-log, report to list (or new
wiki?)
[ ] make backup with a trusted roundup person
[ ] shutdown/remove wiki instance from sf to liberate resources
msg6618 Author: [hidden] (ber) Date: 2019-09-02 13:06
[X] compress event-log

Note: had to make sure the group matched those of the old event log
so it could be written.

nice bzip2 -v -9 event-log-20190902
  event-log-20190902: 30.186:1,  0.265 bits/byte, 96.69% saved,
4332372891 in, 143520772 out.
msg6681 Author: [hidden] (ber) Date: 2019-10-04 12:35
[ ] remove old wiki instruction from repository
msg6854 Author: [hidden] (rouilj) Date: 2019-12-25 02:03
Hi Bern:

Are all items on this ticket except compressing the event log
still open?

-- rouilj
msg6858 Author: [hidden] (ber) Date: 2019-12-27 16:13
Hi John,
did not check, probably.
msg6892 Author: [hidden] (rouilj) Date: 2020-02-29 02:10
Bern, have you gotten a backup? Once that is done we can remove the old 
wiki and close this out.
msg6927 Author: [hidden] (rouilj) Date: 2020-07-13 05:08
I created a backup of htdocs/_wiki to:

  /home/project-web/roundup/old_wiki.tgz

s part of the 2.0.0 release publishing. I will plan on deleting 
_htdocs/wiki in a couple of days and closing this out unless I
hear otherwise.

-- rouilj
msg7100 Author: [hidden] (rouilj) Date: 2021-03-12 23:04
Hi Bern:

I am going to delete _htdocs/wiki on sourceforge this weekend unless
you object.

I have removed the old wiki info from the repo. Updated with
contact info for waldmann-edv. Also noted that backups are
managed by them. I do have an open email with
Thomas on how we can get a tarball or other backup.

-- rouilj
msg7111 Author: [hidden] (rouilj) Date: 2021-03-14 17:12
Deleted htdocs/_wiki.

Tarred up persistent/wiki into old.wiki.persistent.tgz after cleaning up 
the cache. Deleted persistent/wiki.

moved old.wiki.tgz and old.wiki.persistent.tgz to OLD_JUNK
moved cgi-bin/moin.cgi to OLD_JUNK/cgi-bin_moin.cgi
moved wiki-log to OLD_JUNK.

Did other cleanup which is in logbunch.txt on site. Old python version 
etc.

After removal verified that docbuilder virtualenv rebuilt the roundup
release docs as documented.

Next time somebody logs in they can
wipe OLD_JUNK/*. I'll try to remeber on the next roundup release.

I think that's everything. Thanks again Bern for getting things moved
over. Closing.
msg7114 Author: [hidden] (ber) Date: 2021-03-15 12:02
Thanks, John!
History
Date User Action Args
2021-03-15 12:02:01bersetmessages: + msg7114
2021-03-14 17:12:19rouiljsetstatus: open -> closed
resolution: fixed
messages: + msg7111
2021-03-12 23:04:08rouiljsetpriority: normal
type: resource usage
messages: + msg7100
2020-07-13 05:08:54rouiljsetmessages: + msg6927
2020-02-29 02:10:05rouiljsetmessages: + msg6892
2019-12-27 16:13:04bersetmessages: + msg6858
2019-12-25 02:03:54rouiljsetnosy: + rouilj
messages: + msg6854
2019-10-04 12:35:10bersetmessages: + msg6681
2019-09-26 11:45:10rouiljsetstatus: new -> open
assignee: ber
2019-09-02 13:06:43bersetmessages: + msg6618
2019-08-29 07:12:55bersetcomponents: + Infrastructure
2019-08-29 07:12:37bercreate